$body-bg: #f8fafc;

// Typography
$font-family-sans-serif: 'Nunito', sans-serif;
$font-size-base: 0.9rem;
$line-height-base: 1.6;

// Colors
$blue: #3490dc;
$indigo: #6574cd;
$purple: #9561e2;
$pink: #f66d9b;

$black: #111;
$dark: #ccc;
$bg-dark: #212529;

$white: #f9f9f9;
$light-gray: #f1f1f1;

$main: #ea0000;
$main-dark: darken($main, 10%);
$main-light: lighten($main, 15%);

$blog-background: #fbf9ff;

$gray-link: #868c98;

$h-head-padding-left: 75px;

$orange: #f6993f;
$yellow: #ffed4a;
$green: #38c172;
$teal: #4dc0b5;
$cyan: #6cb2eb;
